
/* "Folder:" */
"p18-EC-iCV.title" = "Relative to:";

/* "Name:" */
"VsN-yv-rHU.title" = "Path:";

/* "Pattern" */
"XK4-7K-tHh.placeholderString" = "Pattern";

/* "Example:" */
"w3c-Ts-7bP.title" = "Example:";

/* or */
"6EZ-8o-idF.title" = "or";

/* Browse… */
"cLr-bM-rFV.title" = "Browse…";
